想问一下kubuntu能不能装那个lazybuntu懒人包

讨论KDE、Gnome、Xfce、LXDE、openbox、awesome、FVWM等WM
回复
头像
BurnSprit
帖子: 184
注册时间: 2007-08-10 21:13
送出感谢: 0
接收感谢: 0

想问一下kubuntu能不能装那个lazybuntu懒人包

#1

帖子 BurnSprit » 2007-11-21 23:17

我今天刚装了kubuntu,下了个lazybuntu懒人包,不过用kubuntu打开后要我选择程序。这个包是不是只能在ubuntu下使用啊
andnew
帖子: 1
注册时间: 2007-11-23 9:22
送出感谢: 0
接收感谢: 0

#2

帖子 andnew » 2007-11-23 9:25

參考:
http://www.ubuntu.org.tw/modules/newbb/ ... t_id=30214

目前只支援 ubuntu,因為 kubuntu 預設有缺少一些程式
你可以試試看安裝下列套件
python
python-gtk2
python-vte
gksu
我想這樣就能用了

本人試過,可以順利使用
头像
BurnSprit
帖子: 184
注册时间: 2007-08-10 21:13
送出感谢: 0
接收感谢: 0

#3

帖子 BurnSprit » 2007-11-23 10:42

哦,谢谢啦,我去试试
头像
lslove
帖子: 16
注册时间: 2007-11-20 20:12
来自: 中国北京
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 lslove » 2007-11-27 14:16

这么看来这个包是用Python开发的?
头像
myface
帖子: 74
注册时间: 2007-05-25 12:59
送出感谢: 0
接收感谢: 0

#5

帖子 myface » 2007-12-26 19:59

andnew 写了:參考:
http://www.ubuntu.org.tw/modules/newbb/ ... t_id=30214

目前只支援 ubuntu,因為 kubuntu 預設有缺少一些程式
你可以試試看安裝下列套件
python
python-gtk2
python-vte
gksu
我想這樣就能用了

本人試過,可以順利使用
在终端里安装了之后还是要选打开程序啊?要怎么运行?
头像
weiyuanxtu
帖子: 70
注册时间: 2008-05-03 23:32
送出感谢: 1 次
接收感谢: 1 次

#6

帖子 weiyuanxtu » 2008-05-08 11:30

怎么打不开啊!!
ubuntu1804
回复

回到 “窗口管理器”